<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Real Estate | Thông tin BĐS</title>

  <!-- Google Font: Source Sans Pro -->
  <link rel="stylesheet"
    href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
  <!-- DataTables -->
  <link rel="stylesheet" href="plugins/datatables-bs4/css/dataTables.bootstrap4.min.css">
  <link rel="stylesheet" href="plugins/datatables-responsive/css/responsive.bootstrap4.min.css">
  <link rel="stylesheet" href="plugins/datatables-buttons/css/buttons.bootstrap4.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="dist/css/adminlte.min.css">
  <link rel="stylesheet" href="dist/css/home24h.min.css">
  <!-- Css -->
  <link rel="stylesheet" href="css/style.css">
</head>

<body class="hold-transition sidebar-mini">
  <!-- Site wrapper -->
  <div class="wrapper">
    <!-- Navbar -->
    <nav class="main-header navbar navbar-expand navbar-blue navbar-dark border-bottom-0">
      <div class="container-fluid">
        <!-- Left navbar links -->
        <ul id="ew-navbar" class="navbar-nav">
          <li class="nav-item d-block">
            <a class="nav-link" data-widget="pushmenu" data-enable-remember="true"><i
                class="fas fa-bars ew-icon"></i></a>
          </li>
          <a class="navbar-brand d-none" href="#">
            <span class="brand-text">Home24h</span>
          </a>
        </ul>
        <!-- Right navbar links -->
        <ul class="navbar-nav ml-auto">
          <!-- Navbar Search -->
          <li class="nav-item">
            <a class="nav-link" data-widget="navbar-search" href="#" role="button" title="Search">
              <i class="fas fa-search"></i>
            </a>
            <div class="navbar-search-block" style="display: none;">
              <form class="form-inline">
                <div class="input-group input-group-sm">
                  <input class="form-control form-control-navbar" type="search" placeholder="Search"
                    aria-label="Search">
                  <div class="input-group-append">
                    <button class="btn btn-navbar" type="submit">
                      <i class="fas fa-search"></i>
                    </button>
                    <button class="btn btn-navbar" type="button" data-widget="navbar-search">
                      <i class="fas fa-times"></i>
                    </button>
                  </div>
                </div>
              </form>
            </div>
          </li>
          <!-- Navbar Login -->
          <li class="nav-item">
            <a class="nav-link" href="#" title="Login">
              <i class="fas fa-sign-in-alt"></i>
            </a>
          </li>
        </ul>
      </div>
    </nav>
    <!-- /.navbar -->

    <!-- Main Sidebar Container -->
    <aside class="main-sidebar sidebar-dark-primary elevation-4">
      <!-- Brand Logo -->
      <a href="#" class="brand-link">
        <img src="dist/img/AdminLTELogo.png" alt="AdminLTE Logo" class="brand-image img-circle elevation-3"
          style="opacity: .8">
        <span class="brand-text font-weight-light">Home24h</span>
      </a>

      <!-- Sidebar -->
      <div class="sidebar sidebar-scroll">
        <!-- Sidebar user (optional) -->
        <div class="user-panel mt-3 pb-3 mb-3 d-flex">
          <div class="image">
            <img src="dist/img/user-anhlt.png" class="img-circle elevation-2" alt="User Image">
          </div>
          <div class="info">
            <a href="#" class="d-block">Anhlt</a>
          </div>
        </div>
        <!-- Sidebar Menu -->
        <nav class="mt-2">
          <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
            <!-- Add icons to the links using the .nav-icon class
                 with font-awesome or any other icon font library -->
            <li class="nav-item">
              <a href="address-map.html" class="nav-link">
                <i class="fas fa-map-marked-alt"></i>&nbsp;&nbsp;
                <p>Địa chỉ tọa độ</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="master-layout.html" class="nav-link">
                <i class="fas fa-layer-group"></i>&nbsp;&nbsp;
                <p>Mặt bằng tầng</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="construction-contractor.html" class="nav-link">
                <i class="fas fa-hard-hat"></i>&nbsp;&nbsp;
                <p>Nhà thầu xây dựng</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="design-unit.html" class="nav-link">
                <i class="fas fa-drafting-compass"></i>&nbsp;&nbsp;
                <p>Đơn vị thiết kế</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="investor.html" class="nav-link">
                <i class="fas fa-user-tie"></i>&nbsp;&nbsp;
                <p>Nhà đầu tư</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="region-link.html" class="nav-link">
                <i class="fas fa-route"></i>&nbsp;&nbsp;
                <p>Kết nối vùng</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="unility.html" class="nav-link">
                <i class="fas fa-swimming-pool"></i>&nbsp;&nbsp;
                <p>Tiện ích</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="customer.html" class="nav-link">
                <i class="fas fa-user-friends"></i>&nbsp;&nbsp;
                <p>Khách hàng</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="employee.html" class="nav-link">
                <i class="fas fa-user"></i>&nbsp;&nbsp;
                <p>Người dùng</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="project.html" class="nav-link">
                <i class="fas fa-building"></i>&nbsp;&nbsp;
                <p>Dự án xây dựng</p>
              </a>
            </li>
            <li class="nav-item has-treeview">
              <a href="#" class="nav-link">
                <i class="fas fa-folder-plus"></i>&nbsp;&nbsp;
                <p>Địa chính<i class="right fas fa-angle-left"></i></p>
              </a>
              <ul class="nav nav-treeview">
                <li class="nav-item pl-4">
                  <a href="province.html" class="nav-link">
                    <i class="fas fa-city"></i>&nbsp;&nbsp;
                    <p>Tỉnh thành</p>
                  </a>
                </li>
                <li class="nav-item pl-4">
                  <a href="district.html" class="nav-link">
                    <i class="fa-solid fa-building-circle-arrow-right"></i>&nbsp;&nbsp;
                    <p>Quận huyện</p>
                  </a>
                </li>
                <li class="nav-item pl-4">
                  <a href="ward.html" class="nav-link">
                    <i class="fa-solid fa-church"></i>&nbsp;&nbsp;
                    <p>Phường xã</p>
                  </a>
                </li>
                <li class="nav-item pl-4">
                  <a href="street.html" class="nav-link">
                    <i class="fa-solid fa-road"></i>&nbsp;&nbsp;
                    <p>Đường phố</p>
                  </a>
                </li>
              </ul>
            </li>
            <li class="nav-item">
              <a href="real-estate.html" class="nav-link active">
                <i class="fa-solid fa-tree-city"></i>&nbsp;&nbsp;
                <p>Thông tin BĐS</p>
              </a>
            </li>
          </ul>
        </nav>
        <!-- /.sidebar-menu -->
      </div>

      <!-- /.sidebar -->
    </aside>
    <!-- Content Wrapper. Contains page content -->
    <div class="content-wrapper">
      <!-- Content Header (Page header) -->
      <section class="content-header">
        <div class="container-fluid">
          <div class="row mb-2">
            <div class="col-sm-6">
              <h1>Thông tin BĐS</h1>
            </div>
            <div class="col-sm-6">
              <ol class="breadcrumb float-sm-right">
                <li class="breadcrumb-item"><a href="#"><i class="fas fa-home"></i></a></li>
                <li class="breadcrumb-item active">Thông tin BĐS</li>
              </ol>
            </div>
          </div>
        </div><!-- /.container-fluid -->
      </section>

      <!-- Main content -->
      <div class="container-fluid">
        <div class="form-group">
          <button class="btn btn-success btn-sm" id="btn-add-new-realestate"><i class="fa fa-plus"></i>&nbsp;
            New Real Estate</button>
        </div>
      </div>
      <div class="container-fluid">
        <div class="table-responsive">
          <table id="realestate-table" class="table table-bordered table-striped table-hover table-sm">
            <thead>
              <tr>
                <th>ID</th>
                <th>Tỉnh thành</th>
                <th>Quận huyện</th>
                <th>Phường xã</th>
                <th>Đường phố</th>
                <th>Loại tin</th>
                <th>Nhu cầu</th>
                <th>Khách hàng</th>
                <th>Giá đăng</th>
                <th>Ngày đăng</th>
                <th>Diện tích bđs</th>
                <th>Tổng số tầng</th>
                <th>Tầng số</th>
                <th>Chiều rộng</th>
                <th>Chiều dài</th>
                <th>Ảnh/video</th>
                <th>Bán trong bao lâu</th>
                <th>Hành động</th>
              </tr>
            </thead>
          </table>
        </div>
      </div>
      <!-- vùng modal -->
      <!-- Create modal -->
      <div>
        <div id="create-realestate-modal" class="modal fade" tabindex="-1">
          <div class="modal-dialog modal-lg">
            <div class="modal-content">
              <div class="modal-header">
                <h5 id="h5-modal-title" class="modal-title">Create new real estate</h5>
                <button class="close" data-dismiss="modal">&times;</button>
              </div>
              <div class="modal-body">
                <div class="row form-group">
                  <label class="col-form-label col-sm-3 not-blank">Địa chỉ</label>
                  <div class="col-sm-9">
                    <input type="text" id="inp-create-realestate-address" placeholder="Địa chỉ" class="form-control">
                  </div>
                </div>
                <div class="row form-group">
                  <label class="col-form-label col-sm-3">Photo</label>
                  <div class="col-sm-9">
                    <div class="custom-file">
                      <input type="file" class="custom-file-input" id="inp-create-realestate-photo">
                      <label class="custom-file-label">Choose file</label>
                    </div>
                  </div>
                </div>
                <ul class="nav nav-tabs">
                  <li class="nav-item">
                    <a class="nav-link active" data-toggle="tab" href="#create-tab1">Địa chỉ bđs</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" data-toggle="tab" href="#create-tab2">Thông số kỹ thuật 1</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" data-toggle="tab" href="#create-tab3">Thông số kỹ thuật 2</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" data-toggle="tab" href="#create-tab4">Thông số kỹ thuật 3</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" data-toggle="tab" href="#create-tab5">Thông số kỹ thuật 4</a>
                  </li>
                </ul>
                <div class="tab-content">
                  <!-- Địa chỉ bđs -->
                  <div class="tab-pane fade show active" id="create-tab1">
                    <form>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Tỉnh thành</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-provinceId" placeholder="Tỉnh thành"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Quận huyện</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-districtId" placeholder="Quận huyện"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Phường xã</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-wardId" placeholder="Phường xã"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Đường phố</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-streetId" placeholder="Đường phố"
                            class="form-control">
                        </div>
                        <div class="col-form-label col-sm-3"></div>
                        <div class="col-sm-9">
                          <span style="opacity: 0.5;">Nhập thông tin đường phố nếu có.</span>
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Dự án xd</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-projectId" placeholder="Dự án xd"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Tiêu đề tin</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-title" placeholder="Tiêu đề tin"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Loại tin</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-type" placeholder="Loại tin"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Nhu cầu</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-request" placeholder="Nhu cầu"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Khách hàng</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-customerId" placeholder="Khách hàng"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Giá đăng</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-price" placeholder="Giá đăng"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Giá tối thiểu</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-priceMin" placeholder="Giá tối thiểu"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Bán trong bao lâu</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-priceTime" placeholder="Bán trong bao lâu"
                            class="form-control">
                        </div>
                      </div>
                    </form>
                  </div>
                  <!-- thông số kt 1 -->
                  <div class="tab-pane fade" id="create-tab2">
                    <form>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Mã căn hộ</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-apartmentCode" placeholder="Mã căn hộ"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Diện tích tim tường</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-wallArea" placeholder="Diện tích tim tường"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Số phòng ngủ</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-bedroom" placeholder="Số phòng ngủ"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Ban công</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-balcony" placeholder="Ban công"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Hướng cảnh quan</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-landscapeView" placeholder="Hướng cảnh quan"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Vị trí căn hộ</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-apartmentLocation" placeholder="Vị trí căn hộ"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Loại căn hộ</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-apartmentType" placeholder="Loại căn hộ"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Loại nội thất</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-furnitureType" placeholder="Loại nội thất"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Giá cho thuê</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-priceRent" placeholder="Giá cho thuê"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Tỷ suất sinh lời</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-returnRate" placeholder="Tỷ suất sinh lời"
                            class="form-control">
                        </div>
                      </div>
                    </form>
                  </div>
                  <!-- thông số kt 2 -->
                  <div class="tab-pane fade" id="create-tab3">
                    <form>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Diện tích bđs</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-acreage" placeholder="Diện tích bđs"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Hướng nhà</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-direction" placeholder="Hướng nhà"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Tống số tầng</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-totalFloors" placeholder="Tống số tầng"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Tầng số</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-floorNumber" placeholder="Tầng số"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Số nhà vs</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-bath" placeholder="Số nhà vs"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Giấy tờ pháp lý</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-legalDocument" placeholder="Giấy tờ pháp lý"
                            class="form-control">
                        </div>
                      </div>
                    </form>
                  </div>
                  <!-- thông số kt 3 -->
                  <div class="tab-pane fade" id="create-tab4">
                    <form>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Mô tả thêm bđs</label>
                        <div class="col-sm-9">
                          <textarea type="text" id="inp-create-realestate-description" placeholder="Mô tả thêm bđs"
                            class="form-control">
                          </textarea>
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Chiều rộng</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-width" placeholder="Chiều rộng"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Chiều dài</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-length" placeholder="Chiều dài"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Nhà có mặt đường?</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-isStreetHouse" placeholder="Nhà có mặt đường?"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Là chủ sở hữu đăng</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-isFBSO" placeholder="Là chủ sở hữu đăng"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Lượt xem</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-viewNumber" placeholder="Lượt xem"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Hình dáng nhà</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-shape" placeholder="Hình dáng nhà"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Khoảng cách ra mặt tiền đường (m)</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-distanceToFacade"
                            placeholder="Khoảng cách ra mặt tiền đường (m)" class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Số mặt tiền tiếp giáp</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-adjacentFacadeNumber"
                            placeholder="Số mặt tiền tiếp giáp" class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Đường tiếp giáp</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-adjacentRoad" placeholder="Đường tiếp giáp"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Đơn giá CTXD</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-CTXDPrice" placeholder="Đơn giá CTXD"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Giá trị CTXD đống</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-CTXDValue" placeholder="Giá trị CTXD đống"
                            class="form-control">
                        </div>
                      </div>
                    </form>
                  </div>
                  <!-- thông số kt 4 -->
                  <div class="tab-pane fade" id="create-tab5">
                    <form>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Độ rộng đường hẻm nhỏ nhất (m)</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-alleyMinWidth"
                            placeholder="Độ rộng đường hẻm nhỏ nhất (m)" class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Độ rộng đường hẻm tiếp giáp (m)</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-adjacentAlleyMinWidth"
                            placeholder="Độ rộng đường hẻm tiếp giáp (m)" class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Yếu tố khác</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-factor" placeholder="Yếu tố khác"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Kết cấu</label>
                        <div class="col-sm-9">
                          <textarea type="text" id="inp-create-realestate-structure" placeholder="Kết cấu"
                            class="form-control">
                          </textarea>
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">DTSXD (m2)</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-DTSXD" placeholder="DTSXD (m2)"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">CLCL(%)</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-CLCL" placeholder="CLCL(%)" class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Lat</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-lat" placeholder="lat" class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Lng</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-create-realestate-lng" placeholder="lng" class="form-control">
                        </div>
                      </div>
                    </form>
                  </div>
                </div>
              </div>
              <div class="modal-footer">
                <button id="btn-create-realestate" class="btn btn-primary">Insert</button>
                <button id="btn-create-cancel" class="btn btn-secondary" data-dismiss="modal">Cancel</button>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Update modal -->
      <div>
        <div id="update-realestate-modal" class="modal fade" tabindex="-1">
          <div class="modal-dialog modal-lg">
            <div class="modal-content">
              <div class="modal-header">
                <h5 id="h5-modal-title" class="modal-title">Update real estate</h5>
                <button class="close" data-dismiss="modal">&times;</button>
              </div>
              <div class="modal-body">
                <div class="row form-group">
                  <label class="col-form-label col-sm-3">ID</label>
                  <div class="col-sm-9">
                    <input type="text" id="inp-update-realestate-id" class="form-control" readonly>
                  </div>
                </div>
                <div class="row form-group">
                  <label class="col-form-label col-sm-3 not-blank">Địa chỉ</label>
                  <div class="col-sm-9">
                    <input type="text" id="inp-update-realestate-address" placeholder="Địa chỉ" class="form-control">
                  </div>
                </div>
                <div class="row form-group">
                  <label class="col-form-label col-sm-3">Photo</label>
                  <div class="col-sm-9">
                    <div class="custom-file">
                      <input type="file" class="custom-file-input" id="inp-update-realestate-photo">
                      <label class="custom-file-label" id="file-label">Choose file</label>
                    </div>
                  </div>
                </div>
                <ul class="nav nav-tabs">
                  <li class="nav-item">
                    <a class="nav-link active" data-toggle="tab" href="#update-tab1">Địa chỉ bđs</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" data-toggle="tab" href="#update-tab2">Thông số kỹ thuật 1</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" data-toggle="tab" href="#update-tab3">Thông số kỹ thuật 2</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" data-toggle="tab" href="#update-tab4">Thông số kỹ thuật 3</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" data-toggle="tab" href="#update-tab5">Thông số kỹ thuật 4</a>
                  </li>
                </ul>
                <!-- Địa chỉ bđs -->
                <div class="tab-content">
                  <div class="tab-pane fade show active" id="update-tab1">
                    <form>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Tỉnh thành</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-provinceId" placeholder="Tỉnh thành"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Quận huyện</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-districtId" placeholder="Quận huyện"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Phường xã</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-wardId" placeholder="Phường xã"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Đường phố</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-streetId" placeholder="Đường phố"
                            class="form-control">
                        </div>
                        <div class="col-form-label col-sm-3"></div>
                        <div class="col-sm-9">
                          <span style="opacity: 0.5;">Nhập thông tin đường phố nếu có.</span>
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Dự án xd</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-projectId" placeholder="Dự án xd"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Tiêu đề tin</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-title" placeholder="Tiêu đề tin"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Loại tin</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-type" placeholder="Loại tin"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Nhu cầu</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-request" placeholder="Nhu cầu"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Khách hàng</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-customerId" placeholder="Khách hàng"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Giá đăng</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-price" placeholder="Giá đăng"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Giá tối thiểu</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-priceMin" placeholder="Giá tối thiểu"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Bán trong bao lâu</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-priceTime" placeholder="Bán trong bao lâu"
                            class="form-control">
                        </div>
                      </div>
                    </form>
                  </div>
                  <!-- thông số kt 1 -->
                  <div class="tab-pane fade" id="update-tab2">
                    <form>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Mã căn hộ</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-apartmentCode" placeholder="Mã căn hộ"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Diện tích tim tường</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-wallArea" placeholder="Diện tích tim tường"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Số phòng ngủ</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-bedroom" placeholder="Số phòng ngủ"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Ban công</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-balcony" placeholder="Ban công"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Hướng cảnh quan</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-landscapeView" placeholder="Hướng cảnh quan"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Vị trí căn hộ</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-apartmentLocation" placeholder="Vị trí căn hộ"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Loại căn hộ</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-apartmentType" placeholder="Loại căn hộ"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Loại nội thất</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-furnitureType" placeholder="Loại nội thất"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Giá cho thuê</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-priceRent" placeholder="Giá cho thuê"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Tỷ suất sinh lời</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-returnRate" placeholder="Tỷ suất sinh lời"
                            class="form-control">
                        </div>
                      </div>
                    </form>
                  </div>
                  <!-- thông số kt 2 -->
                  <div class="tab-pane fade" id="update-tab3">
                    <form>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Diện tích bđs</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-acreage" placeholder="Diện tích bđs"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Hướng nhà</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-direction" placeholder="Hướng nhà"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Tống số tầng</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-totalFloors" placeholder="Tống số tầng"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Tầng số</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-floorNumber" placeholder="Tầng số"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Số nhà vs</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-bath" placeholder="Số nhà vs"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Giấy tờ pháp lý</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-legalDocument" placeholder="Giấy tờ pháp lý"
                            class="form-control">
                        </div>
                      </div>
                    </form>
                  </div>
                  <!-- thông số kt 3 -->
                  <div class="tab-pane fade" id="update-tab4">
                    <form>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Mô tả thêm bđs</label>
                        <div class="col-sm-9">
                          <textarea type="text" id="inp-update-realestate-description" placeholder="Mô tả thêm bđs"
                            class="form-control">
                          </textarea>
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Chiều rộng</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-width" placeholder="Chiều rộng"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Chiều dài</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-length" placeholder="Chiều dài"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Nhà có mặt đường?</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-isStreetHouse" placeholder="Nhà có mặt đường?"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Là chủ sở hữu đăng</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-isFBSO" placeholder="Là chủ sở hữu đăng"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Lượt xem</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-viewNumber" placeholder="Lượt xem"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Hình dáng nhà</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-shape" placeholder="Hình dáng nhà"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Khoảng cách ra mặt tiền đường (m)</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-distanceToFacade"
                            placeholder="Khoảng cách ra mặt tiền đường (m)" class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Số mặt tiền tiếp giáp</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-adjacentFacadeNumber"
                            placeholder="Số mặt tiền tiếp giáp" class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Đường tiếp giáp</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-adjacentRoad" placeholder="Đường tiếp giáp"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Đơn giá CTXD</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-CTXDPrice" placeholder="Đơn giá CTXD"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Giá trị CTXD đống</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-CTXDValue" placeholder="Giá trị CTXD đống"
                            class="form-control">
                        </div>
                      </div>
                    </form>
                  </div>
                  <!-- thông số kt 4 -->
                  <div class="tab-pane fade" id="update-tab5">
                    <form>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Độ rộng đường hẻm nhỏ nhất (m)</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-alleyMinWidth"
                            placeholder="Độ rộng đường hẻm nhỏ nhất (m)" class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Độ rộng đường hẻm tiếp giáp (m)</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-adjacentAlleyMinWidth"
                            placeholder="Độ rộng đường hẻm tiếp giáp (m)" class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Yếu tố khác</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-factor" placeholder="Yếu tố khác"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Kết cấu</label>
                        <div class="col-sm-9">
                          <textarea type="text" id="inp-update-realestate-structure" placeholder="Kết cấu"
                            class="form-control">
                          </textarea>
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">DTSXD (m2)</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-DTSXD" placeholder="DTSXD (m2)"
                            class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">CLCL(%)</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-CLCL" placeholder="CLCL(%)" class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Lat</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-lat" placeholder="lat" class="form-control">
                        </div>
                      </div>
                      <div class="row form-group">
                        <label class="col-form-label col-sm-3">Lng</label>
                        <div class="col-sm-9">
                          <input type="text" id="inp-update-realestate-lng" placeholder="lng" class="form-control">
                        </div>
                      </div>
                    </form>
                  </div>
                </div>
              </div>
              <div class="modal-footer">
                <button id="btn-update-realestate" class="btn btn-primary">Update</button>
                <button id="btn-update-cancel" class="btn btn-secondary" data-dismiss="modal">Cancel</button>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Delete modal -->
      <div>
        <div class="modal fade" tabindex="-1" id="delete-realestate-modal">
          <div class="modal-dialog">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title" id="h5-modal-title">Employee Delete Confirmation</h5>
                <button class="close" data-dismiss="modal">&times;</button>
              </div>
              <div class="modal-body">
                <label>Bạn có chắc chắn muốn xóa người dùng này không?</label>
              </div>
              <div class="modal-footer">
                <button class="btn btn-danger" id="btn-confirm-delete-realestate">Confirm</button>
                <button class="btn btn-secondary" data-dismiss="modal">Cancel</button>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- /.content -->
    </div>
    <!-- /.content-wrapper -->
    <footer class="main-footer">
      <div class="float-right d-none d-sm-block">
        <b>Version</b> 3.2.0
      </div>
      ©2023 Home24h, Jsc. All rights reserved.
    </footer>
  </div>
  <!-- ./wrapper -->

  <!-- jQuery -->
  <script src="plugins/jquery/jquery.min.js"></script>
  <!-- jQuery UI 1.11.4 -->
  <script src="plugins/jquery-ui/jquery-ui.min.js"></script>
  <!-- Bootstrap 4 -->
  <script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
  <!-- DataTables  & Plugins -->
  <script src="plugins/datatables/jquery.dataTables.min.js"></script>
  <script src="plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
  <script src="plugins/datatables-responsive/js/dataTables.responsive.min.js"></script>
  <script src="plugins/datatables-responsive/js/responsive.bootstrap4.min.js"></script>
  <!-- AdminLTE App -->
  <script src="dist/js/adminlte.min.js"></script>
  <script src="./src/realEstate.js"></script>
  <script>
    $(function () {
      // $("#street-table").DataTable({
      //   "responsive": true, "lengthChange": false, "autoWidth": false,
      //   "buttons": ["copy", "csv", "excel", "pdf", "print", "colvis"]
      // }).buttons().container().appendTo('#street-table_wrapper .col-md-6:eq(0)');
      $('#realestate-table').DataTable({
        "paging": true,
        "responsive": true
      });
    });
  </script>
</body>
<script>
  $(document).ready(function () {
    $('#btn-add-new-realestate').click(function () {
      $('#create-realestate-modal').modal('show');
    });
    // Mặc định hiển thị tab đầu tiên
    $('.tab-pane:first').addClass('active');
    $('.tab-header li:first').addClass('active');

    // Khi click vào tab
    $('.tab-header li').click(function () {
      var tabIndex = $(this).index();

      // Bỏ active class cho các tab
      $('.tab-header li').removeClass('active');
      $('.tab-pane').removeClass('active');

      // Thêm active class cho tab hiện tại
      $(this).addClass('active');
      $('.tab-pane:eq(' + tabIndex + ')').addClass('active');
    });

    // Khi click vào modal để đóng modal
    // $('.modal').click(function (e) {
    //   if ($(e.target).hasClass('modal')) {
    //     $(this).hide();
    //   }
    // });

    // photo
    $('#inp-create-realestate-photo').change(function () {
      var fileName = $(this).val().split('\\').pop().split('/').pop();
      $(this).next('.custom-file-label').text(fileName);
    });

    $('#inp-update-realestate-photo').change(function () {
      var fileName = $(this).val().split('\\').pop().split('/').pop();
      $('#file-label').text(fileName);

      // Tạo một bản sao mới của input file và thay thế nó
      var newFileInput = $(this).clone();
      $(this).replaceWith(newFileInput);
    });
  });
</script>

</html>